#include <iostream>

using namespace std;

int main()
{
    int n,n1=0,arr=10000,i=0,i1;
    int foo[arr];

    cin>>n;

    for(i;i<n;i++)
    {
      cin>>foo[n1];
      cin>>foo[n1+1];
        n1=n1+2;
    }
    cout<<"1";
    return 0;
}